Bug 1121385 - [abrt] gnome-online-accounts: g_thread_abort(): goa-daemon killed by SIGABRT
Summary: [abrt] gnome-online-accounts: g_thread_abort(): goa-daemon killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c1b039fedd4fb22139d6f7f8736...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 09:34 UTC by Stanislav Graf
Modified: 2015-06-29 21:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:39:31 UTC


Attachments (Terms of Use)
File: backtrace (24.96 KB, text/plain)
2014-07-20 09:34 UTC, Stanislav Graf
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-20 09:34 UTC, Stanislav Graf
no flags Details
File: core_backtrace (13.87 KB, text/plain)
2014-07-20 09:34 UTC, Stanislav Graf
no flags Details
File: dso_list (10.66 KB, text/plain)
2014-07-20 09:34 UTC, Stanislav Graf
no flags Details
File: environ (961 bytes, text/plain)
2014-07-20 09:34 UTC, Stanislav Graf
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-20 09:34 UTC, Stanislav Graf
no flags Details
File: maps (51.99 KB, text/plain)
2014-07-20 09:34 UTC, Stanislav Graf
no flags Details
File: open_fds (1.28 KB, text/plain)
2014-07-20 09:34 UTC, Stanislav Graf
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2014-07-20 09:34 UTC, Stanislav Graf
no flags Details
File: var_log_messages (312 bytes, text/plain)
2014-07-20 09:34 UTC, Stanislav Graf
no flags Details

Description Stanislav Graf 2014-07-20 09:34:16 UTC
Version-Release number of selected component:
gnome-online-accounts-3.10.5-1.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: g_thread_abort
executable:     /usr/libexec/goa-daemon
kernel:         3.15.5-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_thread_abort at gthread-posix.c:79
 #3 g_mutex_lock at gthread-posix.c:214
 #4 g_source_ref at gmain.c:1952
 #5 on_cancelled at goaalarm.c:261
 #6 _g_closure_invoke_va at gclosure.c:840
 #9 g_cancellable_cancel at gcancellable.c:503
 #10 goa_alarm_set_time at goaalarm.c:597
 #11 set_alarm at goakerberosidentity.c:794
 #12 reset_alarms at goakerberosidentity.c:883
 #13 goa_kerberos_identity_update at goakerberosidentity.c:1318

Comment 1 Stanislav Graf 2014-07-20 09:34:20 UTC
Created attachment 919345 [details]
File: backtrace

Comment 2 Stanislav Graf 2014-07-20 09:34:22 UTC
Created attachment 919346 [details]
File: cgroup

Comment 3 Stanislav Graf 2014-07-20 09:34:24 UTC
Created attachment 919347 [details]
File: core_backtrace

Comment 4 Stanislav Graf 2014-07-20 09:34:26 UTC
Created attachment 919348 [details]
File: dso_list

Comment 5 Stanislav Graf 2014-07-20 09:34:28 UTC
Created attachment 919349 [details]
File: environ

Comment 6 Stanislav Graf 2014-07-20 09:34:29 UTC
Created attachment 919350 [details]
File: limits

Comment 7 Stanislav Graf 2014-07-20 09:34:31 UTC
Created attachment 919351 [details]
File: maps

Comment 8 Stanislav Graf 2014-07-20 09:34:33 UTC
Created attachment 919352 [details]
File: open_fds

Comment 9 Stanislav Graf 2014-07-20 09:34:35 UTC
Created attachment 919353 [details]
File: proc_pid_status

Comment 10 Stanislav Graf 2014-07-20 09:34:36 UTC
Created attachment 919354 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2015-01-28 09:15:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora End Of Life 2015-05-29 12:25:07 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:39:31 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.